DSA-3321-1

NameDSA-3321-1
Descriptionxmltooling - security update
SourceDebian
ReferencesCVE-2015-0851

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xmltooling (PTS)jessie (security), jessie1.5.3-2+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xmltoolingsourcejessie1.5.3-2+deb8u1
xmltoolingsourcewheezy1.4.2-5+deb7u1

Search for package or bug name: Reporting problems